
联锁 - Internal_Issue #15064

非系统管理员打开dashboard时，只需要看到自己的设备

10/14/2024 01:38 AM - lu jiao

Status: Confirmed Start date: 10/14/2024

Priority: Low Due date:  

Assignee: 琳 孙 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

优先级不高，先做其它的。

和之前逻辑一样，非系统管理员只需要看到自己的设备

用户： edgelinkadmin@qq.com

密码： P@ssw0rd

 

History

#1 - 10/14/2024 01:53 AM - lu jiao

- Description updated

#2 - 10/17/2024 07:16 AM - 京辉 董

07/18/2025 1/2

mailto:edgelinkadmin@qq.com


- Status changed from New to Resolved

#3 - 10/18/2024 01:59 AM - lu jiao

fixed

#4 - 10/18/2024 02:03 AM - lu jiao

- Status changed from Resolved to Confirmed

数据源配置时要配置为凭证验证，

基础验证时权限不受限，非系统管理员会返回所有的装置和系统。
